ELSA-2018-0030

ELSA-2018-0030 - libvirt security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2018-01-04

Description


[0.10.2-62.0.1.el6_9.1]
- Replace docs/et.png in tarball with blank image

[0.10.2-62.el6_9.1]
- util: Implement virFileReadHeaderFD (CVE-2017-5715)
- util: add virFileReadHeaderQuiet wrapper around virFileReadHeaderFD (CVE-2017-5715)
- util: introduce virHostCPUGetMicrocodeVersion (CVE-2017-5715)
- conf: include x86 microcode version in virsh capabiltiies (CVE-2017-5715)
- cpu: add CPU features and model for indirect branch prediction protection (CVE-2017-5715)


Related CVEs


CVE-2017-5715

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 6 (i386) libvirt-0.10.2-62.0.1.el6_9.1.src.rpmc295fbb974ae5a0ef8b8fb92e615bade-
libvirt-0.10.2-62.0.1.el6_9.1.i686.rpmf4491f02d3249f36955ac4f44e21a0dc-
libvirt-client-0.10.2-62.0.1.el6_9.1.i686.rpm530ee647eb2dc3d3607e75ed068deff4-
libvirt-devel-0.10.2-62.0.1.el6_9.1.i686.rpm504c1cfcea1ceaac86aed67b0cc80067-
libvirt-python-0.10.2-62.0.1.el6_9.1.i686.rpmccdd588e0f7ee980acfba5ed147bcd7a-
Oracle Linux 6 (x86_64) libvirt-0.10.2-62.0.1.el6_9.1.src.rpmc295fbb974ae5a0ef8b8fb92e615bade-
libvirt-0.10.2-62.0.1.el6_9.1.x86_64.rpm5d2079e0a4b6c60032fb625538092c55-
libvirt-client-0.10.2-62.0.1.el6_9.1.i686.rpm530ee647eb2dc3d3607e75ed068deff4-
libvirt-client-0.10.2-62.0.1.el6_9.1.x86_64.rpm920ea5464056b2b2dbb5208077aac633-
libvirt-devel-0.10.2-62.0.1.el6_9.1.i686.rpm504c1cfcea1ceaac86aed67b0cc80067-
libvirt-devel-0.10.2-62.0.1.el6_9.1.x86_64.rpm890bb5d496ce74521087e2b7cc06e885-
libvirt-lock-sanlock-0.10.2-62.0.1.el6_9.1.x86_64.rpm68a6d804b1b69fe15fba657849f9e23c-
libvirt-python-0.10.2-62.0.1.el6_9.1.x86_64.rpm99058b76e2cd7a401db605d6f7758afb-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete